Multivariate Pattern Analysis in Python

# mvpa2.misc.stats.binomial_proportion_ci_from_bool

`mvpa2.misc.stats.``binomial_proportion_ci_from_bool`(arr, axis=0, *args, **kwargs)

  Convenience wrapper for `binomial_proportion_ci()` with boolean input

  Parameters:

  arr : array

  > Boolean array

  axis : int

  *args, **kwargs

  > All other arguments are passed on to binomial_proportion_ci().